| Home | Libraries | People | FAQ | More

## Function validate_flags

boost::property_tree::ini_parser::validate_flags

## Synopsis

    // In header: <boost/property_tree/ini_parser.hpp>

    bool validate_flags(int flags);

## Description

Determines whether the `flags` are valid for use with the ini_parser.

Parameters:

`flags` | value to check for validity as flags to ini_parser.

Returns: | true if the flags are valid, false otherwise.